﻿.pageTitle{
	background:#0F375E;
}
.breadCrumb a,.breadCrumb a:visited,.breadCrumb a:link,.branchesTitle{
	color:#0F375E;
}
div.leftMenuBtn a,div.leftMenuBtn a:link,div.leftMenuBtn a:visited{
	background:#4B6986;
}
div.leftMenuBtn a:hover,div.leftMenuBtn a.selected,div.leftMenuBtn a.leftMenuHighlight{
	background:#0F375E;
}
.floatRightSlogan{
	background:#C3CDD7 url(../../images/ar/slogan-back-navy.gif) no-repeat right bottom;
}
.leftSubMenu{
	background:#FFF;
	border-bottom:5px solid #0F375E;
	border-left:5px solid #0F375E;
	border-right:5px solid #0F375E;
}
.leftSubMenu,.leftSubMenu a,.leftSubMenu a:link,.leftSubMenu a:visited{
	color:#0F375E;
}
.contentContainer ul li{
	background:url(../../images/contentbullet-navy.gif) no-repeat right 4px;
}
#bupaWebsite h2,h2.newsTitle a,h2.newsTitle a:visited,h2.newsTitle a:link{
	color:#0F375E;
}
h1.newsDetailsTitle{
	color:#0F375E;
}
.articleSource a{
	color:#0F375E !important;
}
.youAlsoLikeBanner,.highlightText{
	background:#C3CDD7;
}
.likeLinks,.likeLinks a,.likeLinks a:visited,.likeLinks a:link{
	color:#0F375E;
}
.backButton a{
	background:url(../../images/ar/backarrow-navy.gif) no-repeat right 4px;
	color:#0F375E;
}
.newsListing div.mostReadMoreLink a{
	color:#0F375E;
	background:url(../../images/ar/navy-arrow.gif) no-repeat right 4px;
}
.absoluteLeftMenu{
	background:#0F375E;
}
.absoluteLeftMenuPad a:hover{
	color:#4B6986 !important;
}
.careerBanner span,.careerBanner span a,.careerBanner span a:active,.careerBanner span a:visited{
	font-weight:bold;
	color:#0F375E;
	text-decoration:none;
}
.formContainer input.loginTextField,.formContainer select.loginSelectList{
	color:#0F375E !important;
}
.resetButton{
	background:url(../../images/ar/buttons-back.gif) no-repeat left -368px;
}
.submitButton{
	background:url(../../images/ar/buttons-back.gif) no-repeat left -403px;
}
.landingContainer{
	border:10px solid #0F375E;
}
.landingSectTitle{
	color:#0F375E;
}
.landingSectTitle a,.landingSectTitle a:link,.landingSectTitle a:visited{
	color:#0F375E;
}
.ladingText ul li{
	background:url(../../images/ar/navy-arrow.gif) no-repeat right 4px;
	color:#0F375E;
}
.ladingText ul li a,.ladingText ul li a:link,.ladingText ul li a:visited{
	color:#0F375E;
}
.landingInternalLink a,.landingInternalLink a:link,.landingInternalLink a:visited,.landingLinks a,.landingLinks a:link,.landingLinks a:visited{
	color:#0F375E;
	background:url(../../images/ar/navy-arrow.gif) no-repeat right 10px;
}
.downloadLink {
background: url(../../images/ar/image.gif) no-repeat -265px -225px !important;
}.medium-dropdown {
width:322px;
padding:3px;
}
.loginTextArea {
	height:95px;
	width:310px
	}
	
	.subTitleHolder span {
font-weight: bold;
font-size: 18px;
margin-bottom: 7px !important;
font-family: Arial !important;color: #0F375E;
}

#ctl00_ctl16_g_8d40f489_a882_4fb9_ab1a_cec5c46e1192_ctl00_dynamicfield_Details_x0020_of_x0020_Abuse_x00_9b612609-30bc-411e-8a0c-ce89f84a8bf9
{
display:none
}

.bannerBackCont{
	background:#0f375e;
}